Subject: RE: Contact info. and resume
From: James Muffett <[email-masked]>
To: Michael B <[email-masked]>
Date: Mon, 4 Aug 2014 18:03:53 +0000

Ok.

From: Michael B [mailto:[email-masked]]
Sent: Monday, August 04, 2014 12:43 PM
To: James Muffett
Subject: Re: Contact info. and resume

That sounds great (and familiar as it is where and when Guy and I meet) - [Smile emoticon] .  I look forward to meeting you then.  Have a blessed day!
Thank you,
Michael B
LLPS

From: James Muffett<mailto:[email-masked]>
Sent: Monday, August 04, 2014 12:38 PM
To: Michael B<mailto:[email-masked]>
Subject: RE: Contact info. and resume

How about Cheddars at 11:45 AM?

From: Michael B [mailto:[email-masked]]
Sent: Monday, August 04, 2014 12:37 PM
To: James Muffett
Subject: Re: Contact info. and resume

Yes sir.  What would be a good time and place for you?
Thank you,
Michael B

From: James Muffett<mailto:[email-masked]>
Sent: Monday, August 04, 2014 12:33 PM
To: Michael B<mailto:[email-masked]>
Subject: RE: Contact info. and resume

Thanks Michael,

I look forward to meeting you in person. Would it be possible for us to have lunch tomorrow?

James

From: Michael B [mailto:[email-masked]]
Sent: Monday, August 04, 2014 12:27 PM
To: James Muffett
Subject: Contact info. and resume

Hello Mr. Muffett.
Guy Richardson forwarded me your information and unfortunately I have not had a moment to contact you until now.  I do apologize for the delay and hope that you may still consider me as a candidate for your current opening.  My contact information is listed below.  I have attached a copy of my resume for your review.  Please feel free to contact by email or phone, (whichever works best for you).  I do appreciate your consideration and look forward to hearing from you in the near future.
Thank you,
Michael Bishop
[email-masked]<mailto:[email-masked]>
517-775-4916